/*
Theme Name: inCharity Child
Theme URI: http://inwavethemes.com/wordpress/incharity
Author: inwavethemes
Author URI: http://inwavethemes.com
Template: incharity
Description: Wordpress theme for Charity and Fundraising and non-profit organization
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: inwavethemes
Tags: light, fluid-layout, responsive-layout, post-formats, theme-options, flexible-header, custom-header, custom-background, custom-colors, left-sidebar, right-sidebar


This theme, like WordPress, is licensed under the GPL.
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.tribe-events-sub-nav li a {
    padding: 5px 10px !important;
    background: #495164;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    color: #fff;

}
.tribe-events-sub-nav.inline  {
    overflow: visible !important;
    
}
#tribe-events-footer .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-footer .tribe-events-sub-nav li, #tribe-events-header .tribe-events-sub-nav .tribe-events-nav-previous, #tribe-events-header .tribe-events-sub-nav li  {
    float: none;
    margin-right: 5px;
    text-align: left
}


ul.tribe-events-sub-nav {
    margin-bottom:20px !important;
}
#tribe-events-footer .tribe-events-sub-nav, #tribe-events-header .tribe-events-sub-nav {
    overflow: visible !important;
}

.tribe-events-single-event-title {
    clear:both !important;
}
